package com.psdc;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;


@SpringBootApplication()
public class PsdcApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(PsdcApplication.class, args);
        System.out.println("《= = =    系统启动成功      = = =》");
    }
}
